<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>7888e24c6a6b4eaa996b3b6ae8a610ef</id>
   <name>5-4</name>
   <previewFile>7888e24c6a6b4eaa996b3b6ae8a610ef_p.png</previewFile>
   <originalFile>7888e24c6a6b4eaa996b3b6ae8a610ef_o.png</originalFile>
   <zipFile>7888e24c6a6b4eaa996b3b6ae8a610ef_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
